Subject: acka-research Digest V4 #124
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Tue, 20 Jul 1999 00:00:03 -0400 (EDT)

acka-research Digest	Monday, July 19 1999	Volume: 04  Issue: 124

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: magic potato (Sir Galahad)
Date: Mon, 19 Jul 1999 14:33:42 -0400 (EDT)

>JT wrote:
>
>> On Sun, 18 Jul 1999, Gavin Logan wrote:
>> > Sir Galahad has received the magic potato.
>> > Therefore, IdiotBoy gets the Great Tuba of Ackanomic.
>>
>> Isn't this supposed to happen on *monday* at noon?
>
>knowing the determination early is *much* better for me - it gives me a day
to
>award the spud; and my autoscoring script doesn't get the wrong information
for
>proposals passing on Monday :-)
>
>K 2
>

This is actually why I do it early. I thought that K 2 was the only person
who really needed this information. I assumed that anyone who wanted to know
exactly when it happened could go look it up in the rules. I apologise if
this is not the case and I will make it clear in the future.

On a secondary point, when I first started doing this I forgot I was in a
different time zone so I was actually doing it around five hours early which
became a habit.

King Felix
(thinks way too much about this kind of thing)

------------------------------

End of acka-research Digest V4 #124
***********************************